/* CSS Document */


html, body {
	height: 80%;
	margin: 0;
	}

body {
	 background: #40404C;
	 font: 90%  "Trebuchet MS", sans-serif;
}


#image {
	float: right;
	margin: 5px 5px 0 0;
	background:  url(../images/back_top.jpg) repeat-x;
}

div#header {
	background:  url(../images/back_top.jpg) repeat-x;
	color: #fff;
	height: 170px;
	}

#header h1 span {
	display: none;
}
	
/* si besoin permet de sou firefox de faire monter le fond jusqu'au header */
div#header h1 {
	margin: 0;
	} 
	

div#global {
	/**min-height: 100%;**/
	width: 790px;
	padding: 0 0px;
	margin: 20px auto;
	position: relative; /* permet d'avoir comme point de repère pour le reste des div le coin du #global au lieu du body */
	background: #FFFFFF ; /* url(../images/global_790.png) center repeat-y fond du global permet de créer les 2 colonnes */
	}

#menu_rapide {
	font-family: Verdana,sans-serif;
	position: absolute;
	top: 16px;
	right: 5px;
	color: #919999;
}

#menu_rapide a {
	color: #FF3500;
	text-decoration: none;
}

#menu_rapide a:hover {
	color: #FFFFFF;
}

div#menuhaut {
	margin-top: -30px;
	padding-left: 10px;
	/*width: 100%;*/
	margin-bottom: 8px;
	font: verdana;
	color: #40404C;
	height: 20px;
	text-align: center;
}


div#menuhaut a {
	color: #40404C;
	text-decoration: none;
	font-weight: bold;
}

div#menuhaut a:hover {
	color: #FF3500;
}


div#center {
	/* Pour éviter la superposition du pied de page et du contenu : */
	padding: 5px 10px 0px 10px;
	overflow: auto; /* permet d'englober les float dans le calcul de la hauteur */
	background: url(../images/back_ampoule.gif) no-repeat center top;
	}
	

/* Positionnement des 2 colonnes avec float */
div#content {
	float: left;
	width: 530px;
	margin-left: 10px; /* permet d'ajouter un espace a droite ds le menu droite */
	color: #4F2910;
	font-size:12px;
	}
	
#content h2 {
	border-bottom: 1px solid #83FF28;
	padding-top: 15px;
}


#content a:link { 
	color:#4F2910;
}

#content a:visited { 
	color:#4F2910;
}

#content a:hover { 
	color:#83FF28; 
}



.feature{
	padding: 0px 0px 10px 10px;
	min-height: 200px;
	height: 200px;
}
html>body .feature {height: auto;}

.feature h3{
	font: bold  Arial,sans-serif;
	color: #4F2910;
	padding: 30px 0px 5px 0px;
	border-bottom: 1px solid #FF3500;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
}



/*Positionnement du pied de page */
div#footer {
	position: relative;
	width: 790px;
	bottom: 0; /* permet de positionner le footer au plus de la page et non */
	background:  url(../images/foot_back3.gif) repeat-x;
	text-align: center;
	color: #000;
	height: 120px;
	}
	
#texte_footer {
	padding-top : 102px;
}

/* Formulaire */

#fieldset_formu {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	color: midnightblue;
}

#legend_formu {
	 style="font-family: verdana;
	 font-size: 11px;
	 font-weight: 700;
}

#intervention {
	list-style-type: none;
}

#rouge {
	color:#FF0000;
	font-weight: bold;
}


#accueil {
	font-size: 15px;
	font-weight: bold;
}

#titre1 {
	color: #40404C;
	font-style:oblique;
	font-weight: bold;
	text-decoration: underline;

}

#devisgratuit {
	padding-left: 40px;
}

TABLE.tabdata { 
	color:#0000dd; 
	border-collapse:collapse; 
	border:1px solid #aaaaaa; 
	text-align:center; 
	left:5px; 
}

TABLE.InfoTbl {
	border-collapse:collapse; 
	border:1px solid #cccccc; 
	background-color:#eff1fe 
} 

TABLE.InfoTbl TD {
	padding-left:5px; 
	padding-right:5px;
}

TABLE.InfoTbl THEAD {
	color:white; 
	background-color:#4F2910; 
	font-weight:bolder; 
	vertical-align:middle; 
	text-align: center
}

tr.InfoTbl {
	 color: #FF3500;
	 font-weight:bolder;
} 

#list1 {
	list-style: none;
}